package com.happy.service.impl;

import com.happy.dao.AdminDao;
import com.happy.dao.HotelCoupomStatusDao;
import com.happy.service.HotelCoupomStatusService;
import org.springframework.stereotype.Service;

import javax.annotation.Resource;
import java.util.List;

@Service("hotelCoupomStatusService")
public class HotelCoupomStatusImplService implements HotelCoupomStatusService {

    @Resource
    public HotelCoupomStatusDao hotelCoupomStatusDao;


    @Override
    public int updateLapse(List<String> id) {
        return hotelCoupomStatusDao.updateLapse(id);
    }

    @Override
    public int updateExpir() {
        return hotelCoupomStatusDao.updateExpir();
    }
}
